/* #root {
    
} */

.app-wrapper {
    display: grid;
    width: 1200px;
    margin: 0 auto;
    grid-template-areas: 
        'head head'
        'nav cont';
    grid-template-rows: 60px 1fr;
    grid-template-columns: 2fr 10fr;
    grid-gap: 10px;
}







